<?php

namespace App\Filament\Resources\InviteLayouts\Pages;

use App\Filament\Resources\InviteLayouts\InviteLayoutResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListInviteLayouts extends ListRecords
{
    protected static string $resource = InviteLayoutResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
